1 Reply Latest reply on Apr 13, 2015 12:40 PM by stolennickname

    Flash Builder 4.7 executable launcher was unable to locate its companion shared library

    Flash Builder launcher

      After I install the flash builder 4.7 on my Mac Book, I run the flash builder and got this message.

       

      "Alert"

       

      "The adobe flash builder 4.7 executable launcher was unable to locate its companion shared library. "

       

      Can any one hlep